Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • irb/cmd/chws.rb
  • irb/cmd/fork.rb
  • irb/cmd/help.rb
  • irb/cmd/load.rb
  • irb/cmd/nop.rb
  • irb/cmd/pushws.rb
  • irb/cmd/subirb.rb
  • irb/ext/use-loader.rb

IRB::ExtendCommand